<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>1</title>
    <link rel="stylesheet" href="css.css">

</head>
<body>

<div class="container__item" data-index = '0'></div>
<div class="container__item" data-index = '1'></div>
<div class="container__item" data-index = '2'></div>
<div class="container__item" data-index = '3'></div>
<div class="container__item" data-index = '4'></div>
<div class="container__item" data-index = '5'></div>
<div class="container__item" data-index = '6'></div>
<div class="container__item" data-index = '7'></div>
<div class="container__item" data-index = '8'></div>
<script src="script.js"></script>
</body>
</html>